<?xml version="1.0" encoding="UTF-8"?>

<document>
  <properties>
    <title>word2html Properties</title>
    <author email="dion@apache.org">dIon Gillard</author>
  </properties>
  <body>
    <section name="word2html Settings">
      <table>
        <tr>
          <th>Property</th>
          <th>Optional?</th>
          <th>Description</th>
        </tr>
        <tr>
          <td>maven.word2html.src.dir</td>
          <td>Yes</td>
          <td>
            <p>Default value is
              <code>MAVEN_WORD2HTML_SRC_DIR_NOT_SET</code>.</p>
          </td>
        </tr>
      </table>
    </section>
  </body>
</document>